{{ if default true .Site.Params.HeaderHomepage.enable }}
<section>
    <main>
        <div class="main-content">
                <div id="left-column" class="header-column header-side-column">
                    <a href="https://feedit.gr/feed/" target="_blank">
                        <h2>Functional Feed​ & Ingredients</h2>
                        <img src="https://schema-united.gitlab.io/www/feedit/img/granaziPORTOKALI.fw.png" alt="grar orange" id="column1img" class="secondary-gear">
                    </a>
                </div>
                <div id="hover-rotate" class="header-column">
                    <div class="gear-container">
                        <img src="https://schema-united.gitlab.io/www/feedit/img/granaziGRI.fw.png" alt="grar gray" id="column2img" class="gear">
                        <div class="elements">
                            <div class="element"><img src="https://schema-united.gitlab.io/www/feedit/img/dna.fw.png" alt="elia" id="element2" class="gearicon"></div>
                            <div class="element"><img src="https://schema-united.gitlab.io/www/feedit/img/reactor.fw.png" alt="elia" id="element3" class="gearicon"></div>
                            <div class="element"><img src="https://schema-united.gitlab.io/www/feedit/img/silo.fw.png" alt="elia" id="element4" class="gearicon"></div>
                            <div class="element"><img src="https://schema-united.gitlab.io/www/feedit/img/domi.fw.png" alt="elia" id="element5" class="gearicon"></div>
                            <div class="element"><img src="https://schema-united.gitlab.io/www/feedit/img/elia.fw.png" alt="elia" id="element1" class="gearicon"></div>
  
                        </div>
                    </div>
                </div>
                <div id="right-column" class="header-column header-side-column">
                    <div id="upper-row">
                    <a href="https://feedit.gr//innovation/" target="_blank">
                        <h2>Innovative Technologies​</h2>
                        <img src="https://schema-united.gitlab.io/www/feedit/img/granaziBLE.fw.png" alt="gear blue" id="column3img" class="secondary-gear">
                    </a>
                    </div>
                    <div id="last-row" class="middle_column_row header-side-column">
                        <a href="https://feedit.gr/services/" target="_blank">
                            <h2>Services</h2>
                            <img src="https://schema-united.gitlab.io/www/feedit/img/feedit_gear3.png" alt="gear bordeaux" id="column2img_under" class="secondary-gear">
                        </a>
                    </div>
                </div>

        </div>
    </main>
</section>
{{ end }}
